#viewc {
    width: 100%;
    float: left;
    background: #fff;
}
#view_cart {
    float: left;
    margin: 0 0 0;
    padding: 0;
    width: 100%;
}
.r_butn {
    padding: 6px 0 0 0;
    width: 75%;
}
.r_butn img {
	max-width:100%;
}
.r_butn_right {
    float: right;
	margin-bottom:25px;
	width:19%;
	background-color: #e95144;
}
#view_cart .box_div_details {
    border: 1px solid #ccc;
    float: left;
    width: 75%;
    position: relative;
	margin-bottom:10px;
}
.box_div_details .optionz {
    background: #ddd;
    color: #FFFFFF;
    float: left;
    font: bold 17px Arial, Helvetica, sans-serif;
    margin: 0 0 0;
    padding: 6px 0%;
    text-decoration: none;
    width: 100%;
}
.optionz p {
    margin: 0 0 0 0;
    padding: 3px 0;
    font-size: 15px;
    color: #333;
    width: 16.7%;
    float: left;
    text-align: center;
}
.box_div_details .devide_text {
    color: #FFFFFF;
    float: left;
    padding: 0;
    text-decoration: none;
    width: 100%;
}
.options_a {
    width: 100%;
}
.options_a ul {
    padding: 0;
    margin: 0;
}
.options_a ul li {
    float: left;
    list-style-type: none;
    color: #333;
    margin: 0 0 0 1px;
    padding: 14px 12px 0;
    font-weight: bold;
    text-align: center;
    min-height: 96px;
    border-bottom: 1px solid #ccc;
    width: 19.8%;
}
.options_a ul li span {
    width: 95px;
}
.options_a ul li span a {
    width: 95px;
    color: #333333;
    font-weight: bold;
    list-style-type: none;
    text-align: center;
    text-decoration: none;
}
.width_hun {
    float: left;
    margin: 0 0 0;
    padding: 1%;
    width: 98%;
}
.width_hun .tot_gr {
    color: #333333;
    float: left;
    margin: 0 5px 0 0;
    text-align: right;
    padding: 6px;
    width: 68%;
	font-weight:bold;
}
.width_hun .cost_gr_t1 {
    color: #CC0000;
    float: left;
    font: bold 16px Arial, Helvetica, sans-serif;
    text-align: left;
    width: 10%;
    padding: 6px;
}
.con_dho_bu {
    padding: 20px 2% 20px;
    width: 75%;
    float: left;
    text-align: center;
}
.vig {
    border: 1px solid #000;
    float: right;
    font-size: 14px;
    color: #000;
    padding: 9px;
    width: 19%;
    font-weight: bold;
    line-height: 23px;
}
.testBtn {
    background-image: url(../images/remove-over-10140.png.gif);
    background-repeat: no-repeat;
    height: 18px;
    width: 27px;
	float:right;
}
#bgpan_new {
    background: #fff;
    width: 100%;
    padding: 0;
}
#SignIN {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
	margin-bottom:75px;
}
#SignIN .right_s {
    width: 45%;
    height: auto;
    float: left;
    background: url(../images/loginin_bg.jpg) center top repeat;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin: 27px 0 0 0px;
    position: relative;
    box-shadow: 0px 0px 8px #ccc;
    height: 400px;
}

.blue_holderright {
    width: 100%;
    float: left;
    background: #000;
    padding: 8px 0 0 15px;
	    border-radius: 5px 5px 0 0;
}
.blue_holderright h4 {
    color: #fff;
    font-weight: normal;
    font-size: 18px;
}
#SignIN .right_s .middle_r {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0 15px;
    width: 100%;
}
#SignIN .right_s .middle_r p {
    color: #333333;
    float: left;
    margin: 30px 0;
    padding: 0;
}
#SignIN .right_s .middle_r ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#SignIN .right_s .middle_r ul li {
    float: left;
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 0;
    width: 100%;
}
#SignIN .right_s .middle_r label {
    color: #333333;
    float: left;
    margin: 0 10px 4px 0;
    padding: 0;
	width: 100%;
}
.inp {
    width: 310px;
    height: auto;
    padding: 10px 0 10px 10px;
    border: 1px solid #ccc;
    color: #333;
    margin: 0 0 0;
    font-size: 14px;
}
#SignIN .right_s .bottom {
    float: left;
    height: 34px;
    margin: 0;
    padding: 0;
}
#SignIN .left_s {
    width: 45%;
    height: auto;
    float: right;
    background: url(../images/loginin_bg.jpg) center top repeat;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin: 27px 0 0 37px;
    position: relative;
    box-shadow: 0px 0px 8px #ccc;
	height:400px;
}

.holderright {
    width: 100%;
    float: left;
    background: #e95144;
    padding: 8px 0 0 15px;
	border-radius: 5px 5px 0 0;
}
.holderright h4 {
    color: #fff;
    font-weight: normal;
    font-size: 18px;
}
#SignIN .left_s .middle {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0 15px;
}
#SignIN .left_s .middle p {
    color: #333333;
    float: left;
    margin: 30px 0;
    padding: 0;
}
#SignIN .left_s .middle ul {
    float: left;
    list-style: none outside none;
    margin: 12px 0 0;
    padding: 0;
    width: 100%;
}
#SignIN .left_s .middle ul li {
    float: left;
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 0;
    width: 100%;
}
#SignIN .left_s .middle label {
    color: #333333;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
	width: 100%;
}
#SignIN .left_s .middle input {
    background: url(../images/input_bg.jpg) center top repeat-x;
    height: auto;
    padding: 10px 0 10px 10px;
    border: 1px solid #ccc;
    color: #333;
    margin: 0 0 0;
}
form#form1 section.error {
    color: #ff0000;
}
#SignIN .left_s .middle .forgot_r {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}
#SignIN .left_s .middle .forgot_r input {
    border: medium none;
    height: 49px;
    margin: 0;
    padding: 0;
    width: 141px;
}
#SignIN .left_s .middle .forgot_r .for_name {
    float: left;
    margin: 15px 10px 0 9px;
    padding: 0;
    width: 170px;
}
#SignIN .left_s .middle .forgot_r .for_name a {
    color: #1355B7;
    text-decoration: underline;
}
.div_form_part {
    border: 1px solid #CCCCCC;
    display: block;
    margin: 0 0 10px;
    padding: 10px;
}
.red {
    color: #CC0000;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
.ple_fill {
    color: #336699;
    display: block;
    margin: 0 0 10px;
    text-align: center;
	font-weight:bold;
	font-size:20px;
}
.div_form_part h5 {
    color: #CC0000;
    margin: 20px 0;
}
.div_form_part ul {
    display: block;
    margin: 0;
    padding: 0;
}
.div_form_part ul li {
    color: #333333 !important;
    display: block;
    list-style: none outside none;
    margin: 0 0 15px;
    overflow: hidden;
}
.div_form_part ul li label {
    float: left;
    margin: 0 10px 0 0;
    text-align: right;
    width: 38%;
}
.div_form_part ul li label span {
    color: #CC0000;
}
.div_form_part ul li input, select, textarea {
    border: 1px solid #AAAAAA;
    float: left;
    padding: 7px 3px 7px 10px;
    width: 35%;
    height: 40px;
}
.div_form_part h5 {
    color: #CC0000;
    margin: 20px 0;
	font-weight:bold;
	font-size:20px;
}
.checkbox_new {
    margin: 0 0 15px 301px;
}
.mainlinksbtn {
    background: url(../images/continue.png);
	background-repeat:no-repeat;
    width: 212px;
    height: 47px;
    border: 0px;
    outline: none;
    cursor: pointer;
}
.step1 {
    width: 33%;
    float: left;
    height: ;
    background: #FFFFFF;
    padding: 10px 18px;
    position: relative;
}
.op_block_title {
    background-color: #000;
    color: #fff;
	font-weight:bold;
    border: 1px solid #cccccc;
    border-radius: 7px;
    text-align: left;
    margin: 0 0 0 0;
    padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
}
#products_inner {
    margin: 0 auto;
    width: 100%;
}
#products_inner .white_bg_in {
    float: left;
    width: 100%;
    margin: 0;
    background-color: #fff;
    height: auto;
}
#billing_mask {
    position: absolute;
    z-index: 888;
    top: 4px;
}
.checkoutform-list li {
    margin: 0 0 8px;
}
#billing-new-address-form ul {
    width: 100%;
}
#billing-new-address-form .fields {
    width: 100%;
    margin-bottom: 10px;
}
.checkoutform-list .field {
    float: left;
    overflow: hidden;
    width: 50%;
}
.checkoutform-list .field select {
    width: 93%;
    margin: 0 0 0 0;
}
.billing_d .text_in_fields .inner1 .star_red, span.star_red {
    color: #f00;
    clear: right;
    padding-left: 2px;
}
.step2 {
    width: 33%;
    float: left;
    border-left: 1px solid #dcdcdc;
    padding: 0;
    height: 808px;
    padding: 10px 18px;
    position: relative;
    background: #FFFFFF;
}
#order_mask {
    position: absolute;
    width: 100%;
    left: 1px;
    z-index: 888;
    top: 6px;
}
.step3 {
    width: 33%;
    float: left;
    padding: 10px 18px;
    border-left: 1px solid #dcdcdc;
    position: relative;
    background: #FFFFFF;
}
.data-table {
    margin: 8px 0 0 0;
    width: 100%;
    margin-bottom: 15px;
    position: relative;
}
.checkoutform-list .field .input-box {
    clear: both;
    display: block;
}
.checkoutform-list .field input.input-text, #serviceability_alert input {
    margin: 0 0 8px 0;
    font-weight: bold;
    width: 93%;
}
ul, ol {
    list-style: none outside none;
}
.checkoutform-list li.wide input.input-text {
    margin-right: 3px;
    width: 96%;
    font-weight: bold;
}
.data-table thead {
    background-color: #EEEEEE;
    width: 100%;
    display: block;
}
.data-table th {
    font-weight: bold;
    padding: 5px;
    white-space: nowrap;
    font-size: 14px;
}
.pnnew {
    width: 190px;
    display: block;
}
.data-table tbody {
    width: 100%;
    display: block;
}
#shipping_details2 {
    margin: 0 20px;
}
.pomain_1 {
    margin: auto;
    width: 100%;
	float:left;
}
.payselection {
    float: left;
    margin: 4px 0 25px;
    padding: 9px 0 0;
    border-top: 1px solid #ccc;
    color: #333;
}
.pomain_1_left {
    padding: 5px 10px 5px 5px;
    font-weight: bold;
    width: 200px;
    font-size: 16px;
    color: #000;
    background: #fac655;
    background: linear-gradient(181deg, rgb(237 202 126) 0%, rgb(241 225 153) 99%);
    border-radius: 5px;
}
.pomain_1_left input[type="radio"] {
    width: 29px;
    height: 24px;
    margin-right: 8px;
}
.pomain_1_right {
    float: left;
    padding: 5px 10px 5px 5px;
    margin: 15px 0 25px 0;
    font-weight: bold;
    width: 200px;
    font-size: 16px;
    color: #000;
    background: #fac655;
   background: linear-gradient(181deg, rgb(237 202 126) 0%, rgb(241 225 153) 99%);
    border-radius: 5px;
}
.pomain_1_right input[type="radio"] {
    width: 29px;
    height: 24px;
    margin-right: 8px;
}
input, select, textarea, button {
    color: #555;
    vertical-align: middle;
}
#order_review {
    width: 100%;
    height: 300px;
    margin: 0 auto;
}
#order_review .billadd {
    margin: 0 auto;
    text-align: left;
    font-size: 13px;
    margin-bottom: 25px;
}
#order_review .billadd .change1 {
    width: 300p;
    margin: 0 auto;
    height: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
#order_review .billadd .change1 p {
    float: left;
    font-size: 15px;
    color: #e95144;
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-transform: uppercase;
	width:100%;
}
.data-table td {
    font-size: 17px;
    width: 41%;
}
.brdr {
    border-bottom: 1px dashed #CCCCCC;
    display: block;
    height: 1px;
    margin: 5px 0;
    width: 100%;
}
.itemcostz {
	position: absolute;
    left: 303px;
    margin: -9px 0;
    width: 110px;
    text-align: right;
}
.shippingcostz {
    position: absolute;
    left: 303px;
    margin: -10px 0 0 0;
    text-align: right;
    width: 110px;
}
.product-name {
    margin-bottom: 5px;
    text-transform: none;
}
.dmethods {
    color: #333333;
    margin: 0 20px 0 0;
    padding: 5px 0 0;
    text-align: left;
    line-height: 20px;
}
.voucher {
    color: #333333;
    text-align: center;
    border: 1px dashed #cccccc;
    overflow: hidden;
    padding: 20px 10px 10px;
    text-align: center;
}
.small_grey {
	float:left;
	margin:0 0 15px 0;
	width:100%;
}
.voucher_sub {
	margin: 15px 0;
    float: left;
    width: 100%;
}
.last_cond {
    color: #000000;
    float: left;
    margin: 18px 0 0 10px;
}
.input_bot {
    float: left;
    padding: 0;
    text-align: right;
    width: 38%;
}
.input_bot input {
    border: medium none !important;
    float: right !important;
    margin: 11px 0 0;
    padding: 0 !important;
    width: 22px !important;
}
.inpfuneral {
    width: 310px;
    height: auto;
    padding: 10px 0 10px 10px;
    border: 1px solid #ccc;
    color: #201d4a;
    margin: 0 5px 10px 0;
    font-size: 14px;
    float: left;
}
.faq_new_div {
    color: #000;
    line-height: 25px;
    margin: 0 0 10px;
    padding: 0 0 0px 10px;
    float: left;
    font-weight: normal;
    margin-bottom: 100px;
    padding-left: 40px;
    text-align: justify;
}
.faq_new_div h1 {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 7px 0;
    text-align: left;
    border-bottom: 1px solid #dadada;
    margin-bottom: 25px;
    float: left;
    width: 100%;
    left: -30px;
    position: relative;
}
.faq_new_div h2 {
    color: #24679A;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid #dadada;
    margin-top: 25px;
    margin-bottom: 15px;
    float: left;
    width: 100%;
    left: -30px;
    position: relative;
}
.faq_new_div ul {
    margin: 0;
    padding: 0;
    margin-left: 20px;
}
.faq_new_div ul li {
    color: #24679A;
    font-size: 16px;
    float: left;
    width: 100%;
    list-style-type: circle;
    font-weight: normal;
    list-style-image: url(../images/faq_arrow.png);
}
.faq_new_div ul li a {
    color: #24679A !important;
    text-decoration: none;
    font-size: 18px;
    line-height: 40px;
}
.faq_new_div ul li a:hover {
    color: #333!important;
	text-decoration:underline;
}
.pmtf {
    float: left;
    margin-bottom: 9px;
}
#shipmentz span {
    float: left;
    color: #323030;
    font-size: 14px;
    width: 78px;
    font-weight: normal;
    font-weight: bold;
    text-align: left;
    padding: 0 5px 0 0;
}
#shipmentz b {
    float: left;
    width: 11px;
}
.qtpadb {
	float: left;
    width: 100%;
    margin-bottom: 25px;
}
.vitr {
    color: #323030;
    float: left;
    border: 1px solid #d9d5e4;
    padding: 8px;
    background-color: #f9f9f9;
    text-align: left;
	width:100%;
	margin-bottom:0;
}
a.tooltip2 {outline:0; position:relative}
a.tooltip2 .help { position:relative; top:3px }
a.tooltip2:hover { text-decoration:none }
a.tooltip2 .span { z-index:10; display:none; padding:10px; margin-top:-33px; margin-left:10px; width:240px; line-height:18px; text-align:left; font-size:11px !important; min-height:37px !important }
a.tooltip2:hover .span { display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffaf0; min-height:50px }
.callout2 { z-index:20; position:absolute; top:7px; border:0; left:-11px }
a.tooltip2 .span { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -moz-box-shadow:-2px 5px 5px #ccc; -webkit-box-shadow:-2px 5px 5px #ccc; box-shadow:-2px 5px 5px #ccc; width:187px !important; left:11px !important; top:20px }
.trabtnsm {
	float: right;
    margin-top: -15px;
}
.retrnx {
    float: left;
    width: -webkit-fill-available;
    line-height: 26px;
    padding: 13px;
    border: 1px solid #d9d5e4;
    color: #323030;
	padding-bottom:0;
	background-color:#f9f9f9;
}
.retrnx a {
    color: #323030;
}
.nextdel {
    float: left;
    border: 1px solid #ccc7c7;
	width:100%;
	margin:20px 0 3px 0;
}
.nextdeltext {
    float: left;
	padding:0 10px 10px 10px;
}
.freri {
	background-color: #000;
    width: 100%;
    float: left;
    color: #fff;
    padding: 1px;
	text-align:center;
	margin-bottom:6px;
}
.wic {
    font-family: annimex-icons !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.pqb {
	margin-top: 4px;
    font-weight: bold;
    font-size: 19px;
    width: 86px;
    height: 45px;
    float: left;
	padding-left:27px;
}
.shownum {
    height: 40px;
	margin-bottom:10px;
    width: 100%;
	text-align:center;
	float:left;
}
.shownum h1 {
    font-size: 22px;
    font-weight: bold;
}
.clearance_collection_box_main {
    float: left;
    width: 100%;
    margin-top: 35px;
    padding: 0 26px;
}
.clearance_collection_box {
    border: 1px solid #000;
    float: left;
    margin: 0 26px 70px 26px;
    padding: 0;
    width: 21%;
    text-align: center;
	border-radius:8px;
}
.clearance_collection_box .title {
    font-size: 20px;
    color: #000;
    font-weight: normal;
    margin: 15px 0px;
}
.clearance_collection_box .proimg {
    height: 225px;
}
.clearance_collection_box .viewmore {
    background: #000 none repeat scroll 0 0;
    height: 40px;
    padding: 5px 0;
    transition: all 0.7s ease-in-out 0s;
    font-family: cursive;
    font-size: 20px;
    color: #fff;
	border-radius: 0 0 8px 8px;
}
#mustgo .pbox {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #000;
    float: left;
    height: 332px;
    margin: 17px 20px 17px 20px;
    padding: 0 !important;
    position: relative;
    width: 22%;
    border-radius: 8px;
}
#mustgo .pbox .discounttag {
    background: rgba(0, 0, 0, 0) url(../images/discount_tag1.png) no-repeat scroll center top;
    height: 104px;
    left: 0;
    position: absolute;
    top: -7px;
    width: 85px;
}
#mustgo .pbox a img {
    display: block;
    margin: auto;
}
#mustgo .cacbox p a, #mustgo .pbox p {
    text-decoration: none;
    margin: 0px auto 0;
    padding: 0 0 5px 0;
    display: block;
    text-align: center;
    font-weight: normal;
    color: #000;
    width: 212px;
    min-height: 41px;
}
#mustgo .pbox .price span {
    text-decoration: line-through;
    display: block;
    float: left;
    color: #000;
    font-size: 18px;
    width: 76px;
}
#mustgo .pbox .discounttag p {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    margin: 28px 0 0 11px;
    text-transform: uppercase;
    width: 62px;
	line-height:20px;
}
#mustgo .pbox p a, #mustgo .pbox p {
    text-align: center;
    color: #000;
    width: 95%;
    height: 52px;
    margin-top: 5px;
	line-height: 20px;
    font-size: 17px;
}
#mustgo .pbox .price {
    background: #fffefe none repeat scroll 0 0;
    height: 50px;
    margin: 0;
    padding: 17px 0 0 72px;
}
#mustgo .pbox .price p {
    float: left;
    font-weight: bold;
    color: #e95144;
    background: none;
    margin: 0 0 0 -0;
    padding: 0 0 0 6px;
    border-bottom: none;
    border-top: none;
    width: 90px;
    font-size: 18px;
}
.img-cart-inner {
    width: 35px;
    height: 35px;
    background: url(../images/img-cart.png) no-repeat;
    position: absolute;
    margin: 4px -118px;
    cursor: pointer;
}
.my_ac_box {
    border: 1px solid #000;
    margin: 0;
    padding: 0;
}
.welcom_con {
    color: #000;
    margin: 0 0 15px;
}
.my_ac_box h2 {
    background-color: #000;
    color: #fff;
    padding: 7px;
	font-size: 17px;
    letter-spacing: 0.03em;
    text-transform: capitalize;
}
.my_ac_box p {
    color: #000;
	margin-left:15px;
}
.my_ac_box ul {
    list-style: none outside none;
    margin: 10px 0 15px 20px;
}
.my_ac_box ul li {
    color: #000;
    margin: 0 0 10px;
    text-indent: 15px;
}
.my_ac_box ul li a {
    color: #000;
	font-weight:bold;
}
.orderdetails {
    width: 100%;
    height: auto;
    margin: 10px 0;
}
.orderdetails p {
    width: 16.6%;
    background: #000;
    float: left;
    color: #fff;
    padding: 10px 0;
    border-left: 1px solid #ccc;
    text-align: center;
    border-right: 1px solid #ccc;
	margin-bottom:0;
}

.orderdetails ul {
    margin: 0;
    padding: 0;
}
.orderdetails ul li {
    border-bottom: 1px solid #ccc;
    width: 16.6%;
    float: left;
    text-align: center;
    font-weight: normal;
    color: #333;
    padding: 10px 0;
    border-left: 1px solid #ccc;
    text-align: center;
    border-right: 1px solid #ccc;
}
.box_bor_d .div_rig_d {
    float: left;
    width: 80%;
    margin: 0;
    padding: 0;
}
.box_bor_d .img_left_d {
    float: left;
    margin: 0 10px 0 0;
    width: 15%;
}
.box_bor_d {
    width: 100%;
    border-bottom: solid 1px #bebaba;
    padding: 5px 2px;
    display: block;
    overflow: hidden;
    margin: 0 0 10px;
}
.div_rig_d ul {
    display: block;
    list-style: none;
    margin: 0 0 10px;
    padding: 0;
    overflow: hidden;
}
.div_rig_d ul li {
    list-style: none;
    margin: 0 10px 5px 0;
    float: left;
    width: 48%;
}
.div_rig_d ul li .left_span {
    margin: 0 5px 0 0;
    width: 20%;
    color: #000;
    display: inline-block;
    float: left;
	font-weight:700;
}
.div_rig_d .head_h a {
    color: #000;
    text-decoration: none;
}
.div_rig_d ul li .dotted_span {
    margin: 0 5px 0 5px;
    width: 5%;
    display: inline-block;
    color: #555;
    float: left;
}
.div_rig_d .price_d_c span {
    color: #e95144;
	font-weight:bold;
}
.div_rig_d .buy_but_d {
    display: block;
    margin: 0 0 5px;
    float: right;
    padding-right: 5px;
}
.div_rig_d .head_h {
    margin: 0;
    padding: 0;
    color: #000;
    margin: 0 0 10px;
	font-weight:600;
	font-size:16px;
}
.div_rig_d ul li .right_span {
    margin: 0 5px 0 0;
    color: #000;
    width: 70%;
    float: left;
}
#bodypan .proRpan {
    width: 100%;
    float: left;
}
.cookiesdi h2 {
	font-size: 17px;
	font-weight:600;
	text-transform: capitalize;
}
.guides {
    float: left;
    margin: 0;
    width: 100%;
    padding: 0 0;
}
.guides h1 {
    border-bottom: 1px solid #dadada;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 8px 0;
    text-align: left;
}
.guides ul {
    float: left;
    width: 280px;
    margin: 20px 12px 0 0;
    padding-left: 50px;
}
.guides ul li {
    list-style: none;
    float: left;
    color: #000;
    margin: 0 0 7px;
    padding: 0;
    width: 100%;
}
.guides ul li a {
    color: #000;
    text-decoration: none;
	font-size:17px;
	font-weight:600;
}
.guides ul li a:hover {
    text-decoration: underline;
}
#bodypan .proRpan .productsall ul {
	margin-bottom:0;
}
#bodypan .proRpan .productsall li {
    list-style-type: none;
    float: left;
    text-align: center;
    height: 380px;
    width: 22%;
    border: 1px solid #000;
	border-radius: 8px;
    margin: 0 17px 34px;
}
#bodypan .proRpan .productsall a, #bodypan .proRpan .productsall2 {
    color: #000;
    text-decoration: none;
    display: block;
	padding: 5px;
	margin-top:2px;
}
strike {
    color: #000;
}
#bodypan .proRpan .proname, #bodypan .proRpan .productsall2 .prodeipri {
    color: #e95144;
    height: 20px;
    font-size: 15px;
}
.topsetit {
	float:left;
	height:80px;
	width:100%;	
}

#sitemap{ float:left; margin:0; width:100%; padding:0;}
#sitemap h1{color: #000; margin: 0;padding:0 0 7px  0; width:100%; float:left; border-bottom: 1px solid #dadada;}
#sitemap ul{ float:left; width:43%; margin:20px 12px 0 30px; padding:0;}
#sitemap ul li{ list-style:none; float:left; color:#000; margin:0 0 7px; padding:0; width:75%;}
#sitemap ul li a{color:#000; text-decoration:none; font-size:17px; }
#sitemap ul li a:hover{color:#333; text-decoration:underline;}
#sitemap .red_col_list{ color:#000; font-weight:bold; width:100%; float:left; font-size:18px;}
.ttz {
    color: #333333;
    line-height: 20px;
    text-align: right;
    text-decoration: none;
    width: 40%;
    float: left;
    padding: 10px;
}
#employ_data {
    width: 150px;
    margin: auto;
}
.fortinp {
    height: auto;
    padding: 10px 0 10px 10px;
    border: 1px solid #ccc;
    color: #333;
    margin: 0 0 0;
    font-size: 14px;
}
.refer h1 {
    color: #000;
    margin: 0;
    text-align: left;
    border-bottom: 1px solid #dadada;
	padding-bottom:5px;
	margin-bottom:10px;
}
.tradefortext {
    float: left;
    margin: 0 10px 0 0;
    text-align: right;
    width: 38%;
}
.trad_ma {
    float: left;
    width: 100%;
	margin:15px 0;
}
.trad_tex {
    float: left;
    text-align: right;
    width: 32%;
	margin-right:25px;
}
.trad_in {
    float: left;
    width: 60%;
}
.trad_in label {
    float: left;
    width: 35%;
	border: 1px solid #AAAAAA;
}
.test_im input {
    float: left;
    width: 35%;
	border: 1px solid #AAAAAA;
}

.three1 { background:url(../images/stars_ratings.jpg) 1px -127px; width:98px; height:20px; display:inline-block; }
.four1 { background:url(../images/stars_ratings.jpg) 1px -172px; width:98px; height:20px; display:inline-block; }
.fourfive1 { background:url(../images/stars_ratings.jpg) 1px -194px; width:98px; height:20px; display:inline-block; }
.five1 { background:url(../images/stars_ratings.jpg) 1px -221px; width:98px; height:15px; display:inline-block; }
.five11 { background:url(../images/stars_ratings.jpg) 1px -215px; width:98px; height:21px; display:inline-block; }
.zero1 { background:url(../images/stars_ratings.jpg) 1px 3px; width:98px; height:20px; display:inline-block; }
.three1 { background:url(../images/stars_ratings.jpg) 1px -127px; width:98px; height:20px; display:inline-block; }
.threefive1 { background:url(../images/stars_ratings.jpg) 1px -150px no-repeat; width:98px; height:20px; display:inline-block; }
.sptme {
    text-align: center;
    margin: auto;
    width: 350px;
    border-radius: 7px;
}
.sptme h4 {
    text-align: center;
    margin: auto;
    color: #fff;
    font-size: 22px;
    padding: 12px 0;
    font-weight: normal;
}
.bgpan_newstri {
	width: 100%;
    float: left;
    margin-bottom: 55px;
}
.infmain3 {
    color: #000;
    width: -webkit-fill-available;
    float: left;
    border: 1px solid #cccfd6;
    border-radius: 5px;
    background-color: #fff;
    padding: 20px;
    margin-bottom: 15px;
}
.infmain3 h4 {
    text-transform: uppercase;
    font-size: 18px;
}
.infmain2 {
    color: #000;
    width: -webkit-fill-available;
    float: left;
    border-radius: 5px;
    background-color: #fff;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.orsmain {
    width: 100%;
    float: left;
    margin-top: 8px;
}
.orsmain_left {
    width: 30%;
    float: left;
}
.orsmain_mid {
    width: 70%;
    float: left;
}
.orsmain_leftri {
    width: 30%;
    float: left;
	font-weight:bold;
}
.orsmain_right {
    width: 70%;
    float: left;
	font-weight:bold;
}
.orsmainpri {
    width: 100%;
    float: left;
    margin: 0 0;
    font-weight: normal;
}
.orsmainpri_left {
    width: 50%;
    float: left;
}
.infmain3 h4 {
    text-transform: uppercase;
    font-size: 18px;
}
.newinfmain1 {
    color: #000;
    width: -webkit-fill-available;
    float: left;
    border: 1px solid #cccfd6;
    border-radius: 5px;
    background-color: #fff;
    padding: 20px;
    margin-bottom: 15px;
}
.secure {
    font-size: 18px;
    color: #2d4066;
    line-height: 24px;
}
.text-test {
    color: #3368CA;
    font-weight: bold;
    text-decoration: none;
	line-height: 33px;
    font-size: 20px;
	width:100%;
	float:left;
	margin-bottom:30px;
}
.thnboxd {
	background-color:#f4f4f4;
	width:100%;
	padding:15px;
	text-align:center;
	height:280px;
	margin:15px 0;
	float:left;
}
.sortmain {
    width: 188px;
    float: right;
}
.sort_te {
    padding: 7px 10px 0px 0px;
    font-size: 14px;
    float: left;
}
.sort_in {
    float: left;
    width: initial;
}
.pbox {
    border: 1px solid #d3cecd;
    float: left;
    margin: 11px;
    height: 314px;
    width: 18%;
    text-align: center;
    border-radius: 8px;
}
#des {
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: justify;
}

#mustgo2 .pbox p a, #mustgo2 .pbox p {
    text-decoration: none;
    margin: 0 0 0 0;
    padding: 0 3px;
    background: #fff;
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    color: #201d4a;
    text-align: center;
}
#mustgo2 .pbox .price {
    width: 100%;
    height: 25px;
    margin: 0 0 0 0;
    padding: 0 1px;
}
#mustgo2 .pbox .price span {
    text-decoration: line-through;
    color: #333;
    font-size: 17px;
    text-align: center;
}
#mustgo2 .pbox .price p {
    float: left;
    color: #e95144;
    padding: 5px 0;
    width: 100%;
    font-size: 17px;
    text-align: center;
}
.pbox .discounttag {
    float: right;
    color: #000;
    padding-right: 19px;
}
#des {

    font-family: Verdana;

    font-size: 12px;

    font-weight: normal;

    line-height: 20px;

    margin: 0;

    padding: 0;

    width: 100%;

	text-align:justify

}

#des h2, #des h3 {

    color: #A40000;

    display: block;

    font: bold 14px Arial,Helvetica,sans-serif;

    margin: 5px 0 13px;

    padding: 5px 0 0 0;

	clear: both;

	background:none;

	text-indent: 0px;

	

}

#des .one ul li, #des .one ol li {

display: list-item  !important;;

    list-style-type: disc;

    margin: 5px 0 5px 15px;

    padding: 0 0 0 5px;

	width:680px !important;

	height:auto !important;

	background-image:none;

}

.des p {

    margin: 10px 0 8px;

    padding: 0;

}

#mustgo2 .pbox .discounttag {/*left:122px;*/ top:25px;}

#mustgo2 .pbox .price p {/*text-align:left;*/}

#mustgo2 .pbox {height:308px;

}

a.secondary-button, .secondary-button {

    background: #a69f88 none repeat scroll 0 0;

    border: 1px solid #a69f88;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: block;

    font-family: "Helvetica Neue",Arial,sans-serif;

    font-size: 1.1em;

    font-weight: bold;

    line-height: .8em;

    margin-top: 6px;

    padding: 6px 0;

    text-align: center;

    text-decoration: none;

    width: 87%;

}

.kiosk a.secondary-button, .kiosk .secondary-button {

    font-size: 20px;

    padding: 12px 16px;

}

a.secondary-button:link, a.secondary-button:visited, .secondary-button:link, .secondary-button:visited {

    background: #e1671c none repeat scroll 0 0;

    border-color: #e1671c;

    color:#fff;

}

.no-touch a.secondary-button:hover, a.secondary-button:hover, a.secondary-button:focus, a.secondary-button:active, .no-touch .secondary-button:hover, .secondary-button:hover, .secondary-button:focus, .secondary-button:active {

    background: #00a1e0 none repeat scroll 0 0;

    border-color: #00a1e0;

    text-decoration: none;

}

a.secondary-button.disabled, a.secondary-button.disabled:hover, a.secondary-button.disabled:active, a.secondary-button[disabled], a.secondary-button[disabled]:hover, a.secondary-button[disabled]:active, .secondary-button.disabled, .secondary-button.disabled:hover, .secondary-button.disabled:active, .secondary-button[disabled], .secondary-button[disabled]:hover, .secondary-button[disabled]:active {

    background: #e5e2d9 none repeat scroll 0 0;

    border-color: #e5e2d9;

    color: white;

}
.do_SignIN {
    float: left;
    padding: 0;
    width: 100%;
	margin:15px 75px;
}
.do_left_s {
	float:left;
	width:46%;
	margin:20px;
}
.do_right_s {
	float:left;
	width:46%;
	margin:20px;
}
hr {
    display: block;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    color: gray;
    unicode-bidi: isolate;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
}
.qtyvicty {
	text-align:center; height:35px; width:65px; border:1px solid #ccc;
}
#brasscat {
    width: 100%;
    margin: 5px auto;
    background: #f3f2f2;
    padding: 12px;
}
#cat_pmain {
    width: 25%;
    float: left;
    margin: 11px 0 0 0;
}
.cat_prod {
    width: 100%;
    height: auto;
    margin: 0 auto;
	text-align:center;
}
.cat_prod p {
    width: 100%;
	text-align:center;
	float:left;
}
.cat_pmain {
    width: 25%;
    float: left;
    margin: 11px 0 0 0;
}
#topselling_brass {
    width: 100%;
    margin: 40px auto 0;
    padding: 0 0 10px 0;
	float:left;
}
#topselling_brass h2 {
    font-size: 22px;
    color: #201d4a;
    font-weight: normal;
    margin: -20px 0px 0 8px;
    background: #fff;
    width: 240px;
    padding: 5px;
}
.image_topselling {
    float: left;
    margin: 33px 0 0 16px;
    padding: 0;
    width: 23%;
    height: 340px;
}
.image_topselling h3 a {
    color: #000;
    float: left;
    margin: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 222px;
    min-height: 28px;
}
.des h2 {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
.image_topselling .price_t span {
    color: #CB0804;
    font-weight: bold;
}
.image_topselling .price_t {
    color: #333333;
    float: left;
    margin: 5px 0;
    text-align: center;
    width: 222px;
}
.image_topselling .buy_now {
    float: left;
    margin: 5px 74px;
    padding: 0;
    width: 74px;
}
.more_p {
    width: 130px;
    height: 24px;
    margin: 60px 15px 0;
    float: right;
}
.ofs_cacbox {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    float: left;
    height: 360px;
    margin: 5px 0 19px 35px;
    padding: 0 !important;
    position: relative;
    transition: all 0.7s ease-in-out 0s;
    width: 22%;
}
.ofs_cacbox a img {
    display: block;
    margin: 10px auto 0;
}
.ofs_cacbox p a {
    text-decoration: none;
    margin: 0px auto 0;
    padding: 0 0 5px 0;
    background: #fff;
    display: block;
    font-size: 17px;
    text-align: center;
    font-weight: normal;
    color: #000;
    width: 212px;
    height: 70px;
}
.ofs_cacbox .price {
    height: 35px;
    margin: 4px 0 0;
    padding: 10px 0 0 0;
    text-align: center;
}
.ofs_cacbox .price p {
    float: left;
    font-weight: bold;
    color: #b53a06;
    background: none;
    margin: 0;
    padding: 5px 0 10px 0;
    width: 100%;
    font-size: 17px;
	text-align:center;
}
.detin {
    width: 100%;
    text-align: center;
    float: left;
    margin-top: 20px;
}
.detin h2 {
    font-size: 19px;
}
.dectb {
    list-style-type: none;
    float: left;
    text-align: center;
    height: 300px;
    width: 22%;
    border: 1px solid #000;
	border-radius: 8px;
    margin: 0 17px 34px;
}
.dectb ul{
    margin: 0px;
    padding: 0px;
}
.dectb li {
    list-style-type: none;
    float: left;
    text-align: center;
    height: 318px;
    width: 215px;
    border: 1px solid #d6d6d6;
    background-color: #fff;
}
.ndc {
	height:305px;
	list-style-type: none;
    float: left;
    text-align: center;
    width: 22%;
    border: 1px solid #000;
    border-radius: 8px;
    margin: 0 17px 34px;
}
.ndc a {
	text-align: center;
    color: #000;
    width: 90%;
    height: 52px;
    margin-top: 5px;
    line-height: 20px;
    font-size: 17px;
}
.ndc p {
    text-align: center;
    color: #000;
    width: 95%;
    height: 52px;
    margin-top: 5px;
    line-height: 20px;
    font-size: 17px;
}
.ndc span {
    float: left;
    color: #000;
    font-size: 18px;
    width: 76px;
}
.ndc .price p {
    float: left;
    font-weight: bold;
    color: #e95144;
    background: none;
    margin: 0 0 0 -0;
    padding: 0 0 0 6px;
    border-bottom: none;
    border-top: none;
    width: 90px;
    font-size: 18px;
}
.proname {
    color: #e95144;
    height: 20px;
    font-size: 15px;
}













/*============= Mobile =================*/

@media screen and (max-width: 480px) {
.sub_haeding_i2 {
    margin: 41px 0 5px;
}
.orsmain_left {
    width: 50%;
}
.orsmain_mid {
    width: 50%;
}
.orsmain_right {
    width: 50%;
}
.infmain3 {
	margin-bottom:0;
}
.orsmain_leftri {
    width: 50%;
}

.wrp {
    width: 100%;
}
.content {
    padding: 0;
	width:98%;
}
.nextdel {
    width: 100%;
    top: 0;
	margin-left: 0;
}
.vec {
    width: 35px;
}
.nextdeltext {
    width: 167px;
}
.pay_in_insta {
	float: right;
    width: 33%;
    margin: 0 5px 0 0;
}

.clearance_butn {
    right: 55px;
	display:none;
}
.saveftr {
	padding: 6px 5px;
	font-size: 14px;
}
.sav_a {
	font-size: 14px;
}
.sav_b {
	font-size: 13px;
}
.sav_d {
    font-size: 14px;
}
#view_cart .box_div_details {
	width:97%;
	margin:5px;
}
.rightor {
	width: 87%;
}

.con_dho_bu {
	text-align:center;
	width:96%;
}
.testBtn {/*float:left;*/ }
#SignIN .right_s .middle_r label {
	width:100%;
}
.inp {
    width: 95%;
}
#SignIN .right_s .middle_r label {
    width: 100%;
    text-align: left;
}
#SignIN .left_s .middle .forgot_r {
    width: 100%;
}

#view_cart {
	margin-top:0;
	width:100%;
}
.vig {
	width: 100%;
	margin-bottom: 25px;
}
.options_a ul li {
	width: 19%;
	height: 185px;
}
.r_butn {
	padding-left: 0;
	width: 100%;
}
#SignIN .right_s {
	width: 100%;
	height:auto;
}
#SignIN .left_s {
	width: 100%;
}
#SignIN .left_s .middle {
	width: 100%;
}
#SignIN .left_s .middle p {
    margin: 10px 0;
}
#SignIN .right_s .middle_r p {
    margin: 10px 0;
}
#products_inner .white_bg_in {
	width: 100%;
	padding: 6px 0 0 0px;
	height: auto;
}
#bodypan {
	width: 100%;
}
.step1 {
	height: auto !important;
	width: 100%;
}
.op_block_title {
	margin-top: 0;
}
.step2 {
	height: auto !important;
	width: 100%;
}
.step3 {
	height: auto !important;
	width: 100%;
}
.data-table {
	margin: 8px 0 15px 0 !important;
}
.pnnew {
	width: 65px;
}
.itemcostz {
	left: 175px;
}
.data-table td {
	width: 34%;
}
#shipping_details2 {
	margin: 0 0;
	width: 100%;
}
.shippingcostz {
	left: 0;
}
.ple_fill {
	font-size: 16px;
}
.div_form_part h5 {
    margin: 10px 0;
    font-size: 17px;
}
.div_form_part ul li select {
	width: 95% !important;
}
.div_form_part ul li label {
	text-align: left;
	width: 98%;
	margin-bottom: 5px;
}
.div_form_part ul li input, select, textarea {
	width: 95%;
}
.checkbox_new {
	margin: 0 0 15px 0;
}
.input_bot {
	width: 36px;
}
.faq_new_div {
	text-align: left;
	line-height: 23px;
	width:100%;
	padding-left:0;
}
.trabtnsm {
    float: left;
    margin-top: 0;
}
.pqb {
    height: 30px;
}
.shownum h1 {
	font-size: 16px;
}
.clearance_collection_box {
	margin: 0 22px 25px 22px;
	width: 87%;
}
#mustgo .pbox {
	width:100%;
	margin:0;
	margin-bottom:20px;
}
.box_bor_d .img_left_d {
    width: 100%;
    text-align: center;
}
.box_bor_d .div_rig_d {
    width: 100%;
}
.div_rig_d ul li {
    width: 45%;
}
.div_rig_d ul li {
    width: 45%;
}
#bodypan .proRpan .productsall li {
    height: 340px;
    width: 100%;
    margin: 0 0 15px;
}
.topsetit {
    height: 50px;
}
#sitemap ul {
    width: 100%;
    margin: 5px 0;
}
#sitemap ul li {
    width: 100%;
}
.ttz {
    text-align: left;
    width: 100%;
}
.trad_in label {
    width: 95%;
}
.money {
	float:left;
	margin-right:10px;
}
.inpfuneral {
    width: 220px;
}
.pbox {
    width: 43%;
}
#mustgo2 .pbox .discounttag {left:222px;}

#mustgo2 .pbox {margin-top:0;}

#mustgo2 .pbox {
    height: 345px;
}
.do_SignIN {
    margin: 0;
}
.sptme {
    width: 100%;
}
.do_right_s {
    width: 88%;
}
.do_left_s {
    width: 88%;
}
.qtyvicty {
    width: 41px;
}
.r_butn_right {
    margin-bottom: 15px;
    width: 100%;
}
#cat_pmain {
    width: 100%;
}
.cat_pmain {
    width: 100%;
}
.image_topselling {
    margin: 5px;
    width: 100%;
    height: auto;
}
#topselling_brass h2 {
    width: 100%;
}
.image_topselling h3 a {
    width: 100%;
}
.image_topselling .price_t {
    width: 100%;
}
.image_topselling .buy_now {
    width: 50%;
}
.p_imr img {
    border: 6px solid #DCDCDC;
    padding: 1px;
    height: auto !important;
    width: 98%;
}
.ofs_cacbox {
    margin: 10px 0;
    width: 100%;
}






}







